$LastChangedDate: 27-Juil-2011 $

# CL_mod_sidTimeG50

Sideral time in Gamma50 (Veis) frame

## Calling Sequence

       [gmst,[gmstp]] = CL_mod_sidTimeG50(cjd_ut1])

## Description

- Computes the sideral time relative to Gamma50 Veis reference frame.

  It also optionally computes the first derivative of the sideral time : gmstp, which is a constant value.

## Parameters

cjd_ut1:

  Modified (1950.0) julian day in UT1 time scale (1xN)

gmst:

  Gamma50 Veis sideral time [rad] (1xN)

gmstp:

  Gamma50 Veis sideral time first derivative [rad/s] (1xN)

## Bibliography

- 1) CNES - MSLIB FORTRAN 90, Volume R (mr_tsid_veis)

## See also

- CL_mod_sidTime

## Authors

- CNES - DCT/SB

## Examples

    cjd_utc = CL_dat_cal2cjd(2008,10,25,15,30,25)  // 25 oct 2008 at 15h30min25s
    sec_ut1_minus_utc = 0.2;
    cjd_ut1 = cjd_utc + sec_ut1_minus_utc/86400.;  // ut1 time
    gmst = CL_mod_sidTimeG50(cjd_ut1);

    // With first time derivative :
    [gmst,gmstp] = CL_mod_sidTimeG50(cjd_ut1);